'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _utils = require('./utils');

var _utils2 = _interopRequireDefault(_utils);

var _ajax = require('./ajax');

var _ajax2 = _interopRequireDefault(_ajax);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

_utils2.default.query = function (options) {
    if (options.confirm) {
        delete options.confirm;
    }
    if (options.mask) {
        delete options.mask;
    }
    _ajax2.default.query(options);
};
_utils2.default.fetch = function (options) {
    if (options.confirm) {
        delete options.confirm;
    }
    if (options.mask) {
        delete options.mask;
    }
    if (options.unmask) {
        delete options.unmask;
    }
    return _ajax2.default.fetch(options);
};

exports.default = _utils2.default;