export default {
    mobile(value) {
        return /^1[345789]\d{9}$/.test(value)
    },
    url(value) {
        return /http:\/\/[A-Za-z0-9\.-]{3,}\.[A-Za-z]{3}/.test(value)
    },
    number(value) {
        return /^[0-9.]+$/.test(value)
    },
    email(value) {
        return /^(\w)+(\.\w+)*@(\w)+((\.\w+)+)$/.test(value)
    }
}