"use strict";

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.default = {
    mobile: function mobile(value) {
        return (/^1[345789]\d{9}$/.test(value)
        );
    },
    url: function url(value) {
        return (/http:\/\/[A-Za-z0-9\.-]{3,}\.[A-Za-z]{3}/.test(value)
        );
    },
    number: function number(value) {
        return (/^[0-9.]+$/.test(value)
        );
    },
    email: function email(value) {
        return (/^(\w)+(\.\w+)*@(\w)+((\.\w+)+)$/.test(value)
        );
    }
};