export default (() => {
    function compareArray(a, b) {
        if (a.length !== b.length) {
            return false;
        }
        const length = a.length;
        let temp=true
        for (let i = 0; i < length; i++) {
            if(typeof a[i]===typeof b[i]){
                if(b.indexOf(a[i])===-1 || a.indexOf(b[i])===-1){
                    temp= false
                }
            }else{
                return false
            }
        }
        if(temp){return temp}
        for (let i = 0; i < length; i++) {
            if (!compare(a[i], b[i])) {
                return false;
            }
        }

        return true;
    }

    function keySort(obj) {
        var newkey = Object.keys(obj).sort();
        var newObj = {};
        for (var i = 0; i < newkey.length; i++) {
            newObj[newkey[i]] = obj[newkey[i]];
        }
        return newObj;
    }

    function compareObject(obj1, obj2) {
        const a = keySort(obj1)
        const b = keySort(obj2)
        const keya = Object.keys(a);
        const keyb = Object.keys(b);

        if (keya.length !== keyb.length) {
            return false;
        }

        return keya.every(key => {
            if (!compare(a[key], b[key])) {
                return false;
            }
            return true;
        });
    }

    function compare(a, b) {
        if (a === b) {
            return true;
        }

        if (typeof a !== typeof b || a === null || b === null) {
            return false;
        }

        if (Array.isArray(a)) {
            if (!Array.isArray(b)) {
                return false;
            }
            return compareArray(a, b);
        }

        if (typeof a === "object") {
            return compareObject(a, b);
        }
        return false;
    }

    return compare;
})()